Subject: bug#24114: 11.89; commath macros not accessible via TeX-insert-macro

From: Mosè Giordano <[email-masked]>
Date: Sun, 7 Aug 2016 17:14:39 +0200

Hi Arash,

2016-08-02 20:21 GMT+02:00 Arash Esbati <[email-masked]>:
> Hi Mosč,
>
> Mosč Giordano <[email-masked]> writes:
>
>> AUCTeX doesn't have a style file for `commath' just because no one
>> ever wrote it.
>
> You've found a volunteer ;-)  Looking at the documentation, the AUCTeX
> style is quite straight forward.
>
> @Anton: Can you test the style and report back if it does what it
> should?  I will install it then.

Looks good to me, please go ahead.

Bye,
Mosè

PS: I'm not sure debbugs forwards emails to the bug reporter.  At
least once, I was completely left out of the discussion on a issue
because the first person that replied to my report didn't care about
keeping me in CC.  So, I once more suggest you to use the "reply to
all" feature when you reply to a mailing list ;-)